BEEM - Android XMPP - Bug #210

Refaire CreateAccount.java
11/08/2009 01:48 AM - Nikita Kozlov

Status: Closed

Priority: Normal

Assignee: Nikita Kozlov
Category: User Interface
Target version: Version Forum EIP

Affected version:

Start date: 11/08/2009
Due date:

% Done: 100%
Estimated time: 5.00 hours
Locale:

Description

La classe a pris un sacré coup de vieux, elle ne fonctionne plus je pense a vu de nez.
Faut au moins prendre les bon settings, opti un peu le tout, et testé que ¢a fonctionne.

History

#1 - 12/04/2009 05:50 PM - Nikita Kozlov
- Status changed from New to Resolved
- Assignee set to Nikita Kozlov

- % Done changed from 0 to 100

#2 - 01/04/2010 06:48 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
